<!--
  BEGIN COPYRIGHT BLOCK
  Copyright (C) 2001 Sun Microsystems, Inc.  Used by permission.
  Copyright (C) 2005 Red Hat, Inc.
  All rights reserved.

  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; version 2
  of the License.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

  END COPYRIGHT BLOCK
-->
<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\">
<HTML>
<HEAD>
<TITLE>viewlog</TITLE>
<META HTTP-EQUIV="Content-type" CONTENT="text/html;charset=utf-8">
</HEAD>
<body text="#000000" bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">

<br>
<!-- ID_TITLE -->

<table BORDER=0 CELLSPACING=2 CELLPADDING=2 WIDTH="100%">
<tr>
<td>
<form method=GET action=ViewLog>
<!-- BEGINELEM -->
<font face="PrimaSans BT, Verdana, sans-serif" size=-1>
<!-- ELEM txt="Log to view:            " -->
<!-- LOG_TO_VIEW -->
<!-- ELEM txt="Number of entries:      " -->
<!-- NUM_TO_VIEW -->
<!-- ELEMADD txt="Only show entries with: " -->
<!-- STRING_TO_VIEW -->
</font>
<!-- ENDELEM -->
<!-- HIDDEN_ID -->
<!-- SUBMIT -->
<!-- ACCESS_LOG -->

</td>
</tr>
</table>

</body>
</HTML>
